https://www.youtube.com/watch?v=weeG9yOp3i4

# PLA (Polylactic acid)
| Pros                                                                                                                                 | Cons                                                                                                                                                  |
| ------------------------------------------------------------------------------------------------------------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------------- |
| - Easy to print<br>- Very cheap<br>- Widely available<br>- Prints quickly<br>- Prints well<br>- Stiffest non-composite thermoplastic | - Can permanently deform with consistent load application<br>- Not UV resistant<br>- Warps under heat<br>- Shatters<br>- Difficult to sand/glue/paint |
## Variants
### Silk PLA
Silk PLA has an additive to make prints shinier. This weakens the print, but it makes supports easier to remove. When silk PLA heats up, it puffs up and this can damage the extruder. 

Silk PLA trades performance for aesthetics and can damage both a Bambu AMS and a Prusa MMU.

### PLA-CF (Carbon Fiber PLA)
Carbon fiber PLA is made by adding chopped or ground PLA to the filament. It does not typically improve the strength of prints, but it stabilizes the filament as it cools (preventing warping and shrinkage), and it can improve detail. 

The addition of carbon fiber makes the end product stiffer, but more brittle. PLA-CF is one of the best filaments for detail oriented printing. It's overall a better filament than PLA, with the only drawbacks being a hardened steel nozzle requirement, and lack of color options. 

### Metal-filled PLA
Metal filled PLA is made by adding metal shavings to the filament during production. This makes the print heavier and infuses